/* CSS for intranet */


/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

a:visited, a:link, a:active, a:visited, a:hover {
    text-decoration: none;
    color:inherit
}

ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* END OF RESET CSS */


html, body {
    height: 100%;
}

body, h1, h2, h3, h4, h5, h6, p, blockquote,
table, tr, th, td,
form, fieldset, legend, button,
div, object, img, a, ul {
    margin: 0;
    border: 0;
    padding: 0;
    font-family: verdana, arial, sans-serif;
    text-align: left;
    vertical-align: bottom;
    color: #002e5f;
    text-decoration: none;
}

body{
    font-size: 62.5%;
}

strong {
    font-weight: bold;
}

h1 {
    font-weight: bold;
    font-size: 1.6em;
    margin-bottom: 10px;
    color: #712671;
}

h2 {
    font-weight: bold;
    font-size: 1.4em;
    margin-bottom: 5px;
}

h3 {
    font-weight: bold;
    font-size: 1.2em;
}

p {
    font-size: 1.2em;
    margin-bottom: 5px;
    line-height: 1.5em;
}

p.date {
    margin: 2px 0;
    color: #979797;
}

p.intro {
    font-weight: bold;
}

ul li {
    list-style: none outside none;
    color: #002e5f;
}

ol li {
    list-style: none outside none;
    color: #002e5f;
}

table {
    margin-bottom: 20px;
}

table, th, td {
    border: 1px solid #000000;
    color: #002e5f;
}

th, td {
    padding: 5px;
}

th {
    font-weight: bold;
    text-align: center;
}

td {
    vertical-align: top;
    text-align: left;
}

a:hover {
    color: #bac6dd;
    text-decoration: underline;
}

#right a {
    color: #44668A;
}


/* Algemeen */

/* body */
body {
       background: url('../../../images/wbtv/bg-gradient.png') repeat-x;
}

/* wrapper */
#wrapper {
    margin: 0 auto;
    width: 960px;
}

/* hd*/
#hd {
    position: relative;
    width: 960px;
}

#hd #hd-logo {
    position: absolute;
    top: 15px;
    left: 15px;
}

#hd .searchbox {
    position: absolute;
    right: -15px;
    bottom: 10px;
}

#hd #top-nav {
    color: #002762;
    position: absolute;
    right: 0;
    top: 20px;
}

#hd #top-nav li { 
	display: inline; 
}

#hd #top-nav a { 
	margin: 0 5px; 
	color: #002762; 
}

#hd #top-nav li.last a { 
	margin-right: 0; 
}

.searchbox .search {
    font-size: 1.2em;
    width: 170px;
    padding: 4px 0 4px 20px;
    font-family: Verdana, sans-serif;
    border: 1px solid #BAC6DD;
    border-bottom-color: #00457C;
    border-radius: 0;
    -webkit-border-radius: 0;
}

.searchbox form input#whois-search {
    font-size: 1.2em;
    width: 420px;
}

.grey {
    color: #999999;
}

.searchbox .form-submit {
    background: url('../../../images/wbtv/search-icon.png') no-repeat center center transparent;
    border: none;
    position: relative;
    right: 193px;
    top: 2px;
    width: 16px;
    cursor: pointer;
    height: 16px;
}

.searchbox label{
    display: none;
}

/* bd */

/* breadcrumb */

.maincol #breadcrumb {
    display: inline-block;
    margin-bottom: 10px;
}

.maincol .article #breadcrumb {
    font-size: 0.8333em;
}

#breadcrumb ul {
    padding: 0;
    margin: 0;
}

#breadcrumb li {
    float: left;
    padding-right: 10px;
    list-style: none outside none;
    color: #BAC6DD;
}

/* Links styling */
#breadcrumb ul li a {
	text-decoration: none;
}

#breadcrumb ul li a:hover {
	text-decoration: underline;
}

/* column layout */
.sidecol {
    float: left;
    width: 200px;
}

.maincol {
    float: left;
    width: 550px;
    margin: 0 5px;
    position: relative;
}

.maintwocolumn {
    width: 755px;
    margin: 0 0 0 5px;
}

/* column content */

/* navigation menu */
#sidenav {
    background: #FFFFFF;
    font-size: 1.2em;
    padding-top: 20px;
}

.menu-item {
    padding: 0;
    margin: 0;
    background: #FFFFFF;
}

.menu-item.first {
    border-top: 1px dashed #979797;
}

#sidenav .menu-item a {
    line-height: 1em;
    padding: 8px 11px;
    display: block;
    position: relative;
    font-weight: normal;
    border-bottom: 1px dashed #979797;
    color: #002e5f;
}

#sidenav .last a {
    border-bottom: none;
}

#sidenav .menu-item a:hover,
#sidenav li.active > a {
    color: #FFFFFF;
    background: #712671;
    text-decoration: none;
}

#sidenav .active ul li a,
#sidenav .active ul .active ul li a {
    font-weight: normal;
}

#sidenav .active ul .active a,
#sidenav .active ul .active ul .active a {
    font-weight: bold;
}

#sidenav .menu-item ul,
#sidenav .menu-item ul li ul {
    display: none;
}

#sidenav .active ul,
#sidenav .expanded ul,
#sidenav .menu-item ul .active ul,
#sidenav .menu-item ul .expanded ul {
    display: block;
}

#sidenav .menu-item ul li a{
    padding-left: 25px;
}

#sidenav .menu-item ul li ul li a{
    padding-left: 40px;
}


/* attention Block  */
.attentionblock{
    background: #D2B9D3;
    margin-top: 15px;
    font-size: 1.2em;
    border-bottom: 5px solid #712671
}

.attentionblock  a {
    padding: 8px 15px;
    display: block;
    position: relative;
    color: #002E5F;
}

/* whoiswho block */

.whoiswho-box {
    display: block;
    background: #712671;
    padding: 5px;
    margin-bottom: 15px;
    font-size: 1.2em;
}

.whoiswho-box input.button {
    border: none;
    background: url('../../../images/wbtv/white-arrow.png') no-repeat center;
    text-align: left;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.whoiswho-box input {
    width: 184px;
    padding: 1px 0;
    margin: 0;
    font-size: 1em;
}

/* right column */


/* link block */
.link-block {
    border-bottom: 1px dashed #979797;
    background: #FFFFFF;
}

.link-block .linklist li {
    position: relative;
    border-bottom: 1px dashed #979797;
}

.link-block .linklist .last {
    border-bottom: none;
}

.link-block .linklist li a {
    padding: 10px;
    display: block;
    font-size: 1.2em;
}

.link-block h2 {
    font-size: 1.2em;
    padding: 10px;
    border-bottom: 1px dashed #979797;
    margin: 0;
}

/* topsearched */

.top-searches {
    background: #FFFFFF;
    margin-bottom: 15px;
    padding: 20px;
}

.top-searches ul li {
    padding-left: 8px;
    margin-bottom: 5px;
    background: url('../../../images/wbtv/list-dash.png') no-repeat left 8px;
}

#right .top-searches ul li a {
    color: #002E5F;
}

/* main content */

/* content-item formatting */
.content-top .content-item {
    border: none;
}

.content-column {
    width: 273px;
}

.home .content-column {
    width: 273px;
}

.news .content-column {
    width: 373px;
    margin-bottom: 5px;
}

.whoiswho .content-column {
    width: 337px;
    margin: 0;
    padding: 20px;
}

.info-bottom .content-column {
    padding: 0;
    width: 377px;
}

.content-list .content-item {
    width: 530px;
    border-top: none;
    border-bottom: 1px dashed #979797;
}

.left {
    float: left;
    width: 274px;
    margin-right: 0;
    border-right: 1px dashed #979797;
}

.right {
    float: right;
}

.whoiswho .left {
    margin: 0;
    border-right: 1px dashed #979797;
}

.whoiswho .content-column.right {
    margin: 0;
}

.content-item {
    padding: 8px 10px;
    border-top: 1px dashed #979797;
    background: #ffffff;
}

.first {
    border-top: none;
}

.last {
    border-bottom: none;
}

/* content-item content */
.content-item .more {
    display: block;
    margin-top: 10px;
    color: #44668A;
    font-size: 1.1em;
}

.content-row .content-item .more {
    margin-top: 0;
}

.content-item img {
    margin: 5px;
    width: 206px;/*clickable only*/
    height: 117px;/*clickable only*/
    max-width: 206px;
    max-height: 117px;
}

.content-column .content-item img, .projects .content-item img, .sidecol .content-item img, .content-list .content-item img {
    width: 111px; /*clickable only*/
    height: 64px; /*clickable only*/
    max-width: 111px;
    max-height: 64px;
}

.content-item .alignleft {
    float: left;
}

.content-item .alignright {
    float: right;
}

/* article styling */
.article {
    background: #FFFFFF;
    padding: 15px;
}

.article ul {
    font-size: 1.2em;
    padding-left: 15px;
    margin-bottom: 20px;
    line-height: 1.5em;
}

.article ul li {
    list-style: disc outside none;
}

.article ul li ul, .article ul li ol {
    margin-bottom: 0;
    font-size: 1em;
}

.article ol {
    font-size: 1.2em;
    padding-left: 20px;
    margin-bottom: 20px;
    line-height: 1.5em;
}

.article ol li {
    list-style: decimal outside none;
}

.article ol li ul, .article ol li ol {
    margin-bottom: 0;
    font-size: 1em;
}

.article img {
    margin: 10px;
    max-width: calc( 100% - 10px );
}

.article table {
    font-size: 1.2em;
}

/* Links styling */
.maincol a {
	text-decoration: underline;
}

/* pagination */
.pagination {
    text-align: center;
    margin-top: 10px;
}

.pagination li {
    display: inline;
    width: 25px;
}

/* sitemap */
ul#sitemap {
    font-size: 1.15em;
}

ul#sitemap li {
    margin: 1em;
}

/* ft */ 
#ft {
    width: 960px;
    height: 148px;
    margin: 20px auto;
    background-image:url('../../../images/wbtv/footer.png');
}

#ft a {
    text-decoration: none;
    color: #002e5f;
    margin: 0 5px;
}

#ft ul {
    color: #bac6dd;
    text-align: center;
}

#ft li {
    display: inline;
}

/*-----------footer--------------*/

div#footer {
    background: rgba(0, 0, 0, 0) url("../../../images/wbtv/footer.png") no-repeat scroll 0 0;
    margin-top: 20px;
    height: 148px;
    width: 960px;
}

div#footer .container_12 {
    /*position: 		relative;*/
    overflow:		hidden;
}

.container_12 {
	margin-left: auto;
	margin-right: auto;
	height: inherit;
	width: 700px;
}

div#footer .tagline li {
	width:80px;
    line-height: 20px;
    margin-right: 10px;
}

div#footer .sitemap li {
	width:165px;
    line-height: 24px;
    margin-right: 10px;
    background: url("../../../images/rechtsbijstand/arrow-left.png") no-repeat right;
}

div#footer .tagline li a {
    font-size: 11px;
    text-decoration: underline;
    margin-right: 15px;
}

div#footer .sitemap li a {
    font-size: 11px;
}

div#footer ul {
    float: left;
    display: inline-block;
}

.tagline {
	display:inline;
	float: left;
	position: relative;
	margin-left: 65px;
	top: 65px;
	vertical-align: middle;
}

.sitemap {
	display:inline;
	float: right;
	position: relative;
	margin-right: 50px;
	top: 65px;
    vertical-align: middle;
}


/* PAGE SPECIFIC */

/* news page */
.news h1 {
    margin: 0;
    padding: 6px 10px;
    font-size: 1.2em;
    font-weight: normal;
    color: #000000;
    background: #E7C9C9;
}

/* search page */
.maincol .searchbox {
    padding: 20px;
    background: #FFFFFF;
    border-bottom: 1px dashed #979797;
}

.maincol .searchbox select {
    margin-top: 7px;
    font-size: 1.2em;
    width: 195px;
    background: #FFFFFF;
    border: 1px solid #9F9F9F;
}

#searchresults {
    padding: 0 20px;
    background: #FFFFFF;
}

#searchresults h2 {
    padding-top: 20px;
}

.whoiswho #searchresults {
    padding: 0;
    border-bottom: 1px dashed #979797;
}

.result {
    width: 340px;
    margin-bottom: 15px;
}

.result h3 {
    font-weight: bold;
    font-size: 1.1em;
}

.result .date {
    color: #999999;
    margin: 0;
}

.result p {
    color: #999999;
    margin: 0;
}

.result .more {
    color: #44668A;
}

/* whoiswho page */
.whoiswho .searchbox select{
    width: 140px;
}

.whois-result {
    margin-bottom: 10px;
}

.whois-result img {
    float: left;
    margin-right: 20px;
}

.whois-result a {
    color: #000000;
}

.whois-result p {
    color: #999999;
    margin: 0;
}

/* whoiswho detail page */
.info-top {
    padding: 20px;
    background: #FFFFFF;
}

.info-top img {
    float: left;
    margin-right: 10px;
}

.info-top p {
    font-size: 1.3em;
}

.info-bottom {
    background: #FFFFFF;
}

.info-bottom h3 {
    padding: 10px 20px;
    border-bottom: 1px dashed #979797;
    border-top: 1px dashed #979797;
    font-size: 1.2em;
    font-weight: normal;
    background: #E7C9C9;
}

.info-content {
    padding: 20px;
}

.info-content table {
    font-size: 1.2em;
    border: none;
    width: 100%;
    margin: 0;
}

.info-content td {
    border: none;
    font-weight: bold;
    padding: 5px 0;
}

.info-content .value {
    font-weight: normal;
    color: #888888;
    text-align: right;
}

.info-content h3 {
    background: none;
    border: none;
    padding: 0;
    font-weight: bold;
}

/* news overview page */
.content-list {
    float: left;
}

.pagingwrap {
    float: right;
    position: relative;
    right: 50%;
}

.paging {
    float: left;
    position: relative;
    left: 50%;
    font-size: 1.2em;
}

.paging li {
    float: left;
    padding: 4px;
}

.paging .prev {
    padding-right: 8px;
}

.paging .next {
    padding-left: 8px;
}

.paging .active {
    color: #002E5F;
}

.paging a {
    color: #712671;
}

/* faceted search */

.faceted-search {
    background: #FFFFFF;
    padding: 10px;
}

.faceted-search .filter-by {
    font-size: 1.2em;
    margin-bottom: 30px;
}

.filter-by ul {
    margin-top: 5px;
}

.filter-by li {
    font-size: 0.916em;
    padding-left: 8px;
    margin-bottom: 4px;
    background: url('../../../images/wbtv/bullet-point.png') no-repeat left 4px;
}

.filter-by li span {
    font-size: 0.916em;
    margin-left: 5px;
}

.filter-by .filter a {
    background: url('../../../images/wbtv/icon-filter.png') no-repeat right center;
    padding-right: 20px;
}

.filter-by  .filter span {
    display: none;
}

/* clearfix */
.clr:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}

* html .clr {
    zoom: 1;
}

/* IE6 */
*:first-child+html .clr {
    zoom: 1;
}

/* IE specific styling */

#ie6 .whoiswho-box label {
    background: url('../../../images/wbtv/white-arrow-ie6.png') no-repeat right center;
}

#ie6 .content-item img {
    margin: 5px;
    width: 206px;
    height: 117px;
}

#ie6 .content-column .content-item img, #ie6 .projects .content-item img, #ie6 .sidecol .content-item img, #ie6 .content-list .content-item img {
    width: 111px;
    height: 64px;
}

#ie6 #sidenav .menu-item a { /* ie6 whitespace bug */
    height: 1px;
}

#ie6 # .top-searches ul li a {
    position: relative;
    height: 1px;
}

#ie6 .searchbox .form-submit {
    background: url('../../../images/wbtv/search-icon.jpg') no-repeat center center;
}

#ie6 .form-submit {
    top: -3px;
}

#ie7 .form-submit {
    top: -3px;
}

table.tolkvertalerSearchApp {
	display:table;
	border: 0px;
}

table.tolkvertalerSearchApp td{
	display:table-row;
	border: 0px;
}

table.tolkvertalerSearchApp td iframe.tolkvertalerSearchAppIframe{
	display:table-row;
}